Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
将请求专门路由到已签署零数据留存协议的服务商。ZDR 确保您的提示词和补全内容永远不会被上游服务商存储。
provider.zdr: true
404
{ "model": "openai/gpt-5.4", "messages": [{"role": "user", "content": "分析这份机密文件..."}], "provider": {"zdr": true} }
curl -X PATCH https://api.arouter.ai/api/v1/keys/{key_hash} \ -H "Authorization: Bearer lr_admin_xxxx" \ -H "Content-Type: application/json" \ -d '{"enforce_zdr": true}'
curl https://api.arouter.ai/api/v1/endpoints/zdr \ -H "Authorization: Bearer lr_live_xxxx"